@import "../../../assets/styles/colors";
.maintitle{
    margin: 14px 0 12px 0;
    text-transform: uppercase;
    color: $gray-4;
    font-size: 20px;
    position: relative;
    &::before{
        content: "";
        position: absolute;
        bottom: 7px;
        left: -52px;
        width: 32px;
        height: 4px;
        border-radius: 8px;
        background: $gray-3;
    }
}